<?xml version='1.0'?>

<reference anchor='RFC2884'>

<front>
<title>Performance Evaluation of Explicit Congestion Notification (ECN) in IP Networks</title>
<author initials='J.' surname='Hadi Salim' fullname='J. Hadi Salim'>
<organization /></author>
<author initials='U.' surname='Ahmed' fullname='U. Ahmed'>
<organization /></author>
<date month='July' year='2000' /></front>

<seriesInfo name='RFC' value='2884' />
<format type='TXT' octets='44647' target='ftp://ftp.isi.edu/in-notes/rfc2884.txt' />
</reference>
